
local _, TzTB = ...

-- name, mapAreaID, x, y, questID, questID, ...
TzTB.db = {
	[ "BonusObjectives" ] = {
		-- Tanaan Jungle
		{ name = "Ironhold Harbor",			areaID = 945,	coords = { { 38.6, 35.0 } },	questIDs = { 37865, 37866, 37891, 37940, 39451, 39452 } },
		{ name = "Ruins of Kra'nak",		areaID = 945,	coords = { { 23.5, 37.9 } },	questIDs = { 37938, 38009, 38250, 38252, 39447, 39448 } },
		{ name = "Temple of Sha'naar",		areaID = 945,	coords = { { 29.4, 70.9 } },	questIDs = { 37966, 37968, 38020, 38449, 39449, 39450 } },
		{ name = "The Fel Forge",			areaID = 945,	coords = { { 48.0, 40.4 } },	questIDs = { 37970, 38439, 38440, 38441, 39445, 39446 } },
		{ name = "The Iron Front",			areaID = 945,	coords = { { 11.2, 54.9 } },	questIDs = { 38046, 38047, 38051, 38054, 39443, 39444 } },
		{ name = "Throne of Kil'jaeden",	areaID = 945,	coords = { { 55.4, 25.7 } },	questIDs = { 38585, 38586, 38587, 38588, 39453, 39454 } },
		{ name = "Zeth'Gol",				areaID = 945,	coords = { { 22.1, 51.6 } },	questIDs = { 38040, 38043, 38044, 38045, 39441, 39442 } },
	},

	[ "TinyTerrors" ] = {
		{ name = "Bleakclaw",				areaID = 945,	coords = { { 15.7, 44.4 } },	questIDs = { 39168 } },
		{ name = "Chaos Pup",				areaID = 945,	coords = { { 24.9, 76.2 } },	questIDs = { 39161 } },
		{ name = "Corrupted Thundertail",	areaID = 945,	coords = { { 53.0, 65.2 } },	questIDs = { 39160 } },
		{ name = "Cursed Spirit",			areaID = 945,	coords = { { 31.4, 38.1 } },	questIDs = { 39162 } },
		{ name = "Dark Gazer",				areaID = 945,	coords = { { 54.1, 29.8 } },	questIDs = { 39167 } },
		{ name = "Defiled Earth",			areaID = 945,	coords = { { 75.5, 37.4 } },	questIDs = { 39173 } },
		{ name = "Direflame",				areaID = 945,	coords = { { 57.7, 37.4 } },	questIDs = { 39165 } },
		{ name = "Dreadwalker",				areaID = 945,	coords = { { 47.3, 52.8 } },	questIDs = { 39170 } },
		{ name = "Felfly",					areaID = 945,	coords = { { 55.9, 80.8 } },	questIDs = { 39163 } },
		{ name = "Felsworn Sentry",			areaID = 945,	coords = { { 26.1, 31.6 } },	questIDs = { 39157 } },
		{ name = "Mirecroak",				areaID = 945,	coords = { { 42.2, 71.8 } },	questIDs = { 39166 } },
		{ name = "Netherfist",				areaID = 945,	coords = { { 48.4, 35.5 } },	questIDs = { 39171 } },
		{ name = "Skrillix",				areaID = 945,	coords = { { 48.6, 31.3 } },	questIDs = { 39172 } },
		{ name = "Tainted Maulclaw",		areaID = 945,	coords = { { 43.4, 84.5 } },	questIDs = { 39164 } },
		{ name = "Vile Blood of Draenor",	areaID = 945,	coords = { { 44.0, 45.7 } },	questIDs = { 39169 } },
	},
}
